<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="LeftMenu.aspx.cs" Inherits="WstWeb.Admin.LeftMenu" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" >
<head runat="server">
    <title></title>
    <link href="css/style.css" rel="stylesheet" type="text/css" />
<script language="javascript" type="text/javascript"   src="js/jquery.min.js"></script>
<script language="javascript" type="text/javascript"   src="js/clickmenue.js"></script>
<script type="text/javascript">
    var displayBar = true;
    function switchBar() {
        if (displayBar) {
            parent.frame.cols = "10,*";
            displayBar = false;
            document.getElementById("tdMenu").style.display = "none";
        }
        else {
            parent.frame.cols = "170,*";
            displayBar = true;
            document.getElementById("tdMenu").style.display = "block";
        }
    }
    var OpenLinks = function(v_url, v_obj) {
        top.LoadFrame(v_url);
        v_obj.blur();
        $(".menue2 a").attr("class", "");
        $(v_obj).attr("class", "red");
    }
</script>
</head>
<body style="overflow-x:hidden;background-color:#F2F9FD">
    <table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td id="tdMenu"><div class="leftmenue">
  <div class="menuebox">
    <ul class="mainmenue">
	   	<asp:Literal ID="litMenu" runat="server"></asp:Literal>
	</ul>

  </div>
 </div></td>
<%--    <td align="center" valign="middle"><img src="images/point_03.png" onclick="switchBar()" /></td>--%>
  </tr>
</table>
</body>
</html>
